<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1551 Febrero, 25 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 20, 8 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">24. 1551. Febrero, 25.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de Vargas reclama de su cu&ntilde;ada Elvira Monta&ntilde;esa el pago de cien pesos de oro de tepuzque y otras cosas. </P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Ante el alcalde mayor Alonso de Torres y su escribano Diego Veedor, Juan de Vargas,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> estante en la Villa de Colima, demanda a su cu&ntilde;ada Elvira Monta&ntilde;esa,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> porque &quot;al tiempo que me cas&eacute; con Catalina de Vosmediana,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> mi mujer, me mand&oacute; Elvira Monta&ntilde;esa, hermana de la dicha mi mujer, porque me casase con la dicha su hermana, cien pesos de oro de tepuzque, y vestida de manto y saya y verdugado, y una cama de ropa blanca de lienzo, lo cual muchas veces se lo he pedido y no me lo quiere dar. Por tanto pido a V.m. me lo mande pagar, pues fue de su voluntad y no por fuerza&quot;. Dice estar presto a dar amplia informaci&oacute;n sobre el particular.</P>
                  <P ALIGN="JUSTIFY">Juan de Ordu&ntilde;a,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> vecino de esta Villa, a nombre de su esposa Elvira Monta&ntilde;esa, responde que su mujer ya le dio a Vargas muchas cosas, como son: &quot;un manto e una basqui&ntilde;a, un verdugado, dos camisas, una cofia de oro, una gorguera de seda, una cama de madera, un colch&oacute;n, dos s&aacute;banas, una frazada, una sobrecama bordada de la tierra, dos almohadas labradas, y pag&oacute; por el dicho la dicha mi mujer quince pesos de tipuzque a T&eacute;llez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> diez a Ant&oacute;n de Nava,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> di&oacute;le m&aacute;s una yegua, que vendi&oacute; en catorce pesos de minas, que ten&iacute;a un potro blanco, otra yegua casta&ntilde;a y ciertos potros, y otras cosas que no se acuerda&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan de Vargas alega que s&iacute; es cierto que algo le dio su cu&ntilde;ada, pero ello &quot;ha sido por mis dineros y por mi trabajo&quot;, recogi&eacute;ndole como lo ha hecho, &quot;mucha parte de yeguas y vacas y otros servicios, que en su hacienda he trabajado como es p&uacute;blico y notorio&quot;, y de lo que est&aacute; aparejado de dar informaci&oacute;n bastante.</P>
                  <P ALIGN="JUSTIFY">El alcalde mayor Alonso de Torres recibi&oacute; a prueba la causa con t&eacute;rmino de nueve d&iacute;as, a lo que Juan de Vargas pidi&oacute; ampliaci&oacute;n de plazo, por no estar presentes en la Villa los testigos que quer&iacute;a aprovechar, como eran Juan Fern&aacute;ndez Ladrillero</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup7' name='ret7'>[7]</a></sup></FONT><FONT SIZE=3> y Juan Pinz&oacute;n; por otra parte, &quot;ya estamos en Semana Santa, en la cual no podr&eacute; hacer mi probanza&quot;. Solicita plazo de cuarenta d&iacute;as, lo que le concede el alcalde.</P>
                  <P ALIGN="JUSTIFY">Vargas present&oacute; el interrogatorio seg&uacute;n el cual habr&iacute;an de ser examinados los testigos. Si hab&iacute;an visto u o&iacute;do que Elvira Monta&ntilde;esa le hubiere enviado para su casamiento 100 pesos del oro que corre, un manto y una saya negra de pa&ntilde;o refino, un verdugado de palmilla de buen pa&ntilde;o, una cama blanca y ropa para su vestir. Si saben que cuando Elvira cas&oacute; con Juan de Ordu&ntilde;a, &quot;me dio un manto de luto viejo que ella tra&iacute;a, para una capa, y dijo d&aacute;rmela por mi trabajo, y por entender en su hacienda, y si saben que el dicho manto pod&iacute;a valer hasta cuatro o cinco pesos de tipuzque&quot;. Si saben que &quot;me dio una yegua casta&ntilde;a que yo, el dicho Juan de Vargas, vend&iacute; a Francisco Hern&aacute;ndez, vecino desta Villa, la cual dicha yegua me dio por cuatro pesos de minas, y me dijo que cogiese las yeguas que tra&iacute;a por estos ejidos&quot;, y conforme las recogiera, &quot;se fuese descontando de los dichos cuatro pesos, y si saben que se las recog&iacute; y mucho m&aacute;s que pod&iacute;a valer dicha yegua&quot;. Si saben que &quot;me dio un potro casta&ntilde;o de un a&ntilde;o, porque fui a correlle un caballo hovero con su manada del <I>Albarrada</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup8' name='ret8'>[8]</a></sup></I></FONT><FONT SIZE=3> y si saben que lo truje&quot;.</P>
                  <P>Caja A1, exp. 20, 8 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Quiz&aacute; deba identificarse con quien fuera testigo en 1552 cuando un vecino de la en la Ciudad de Michoac&aacute;n, Pedro de &Aacute;brego, y otro de Guayangareo, Juan Rodr&iacute;guez, se obligaron a pagar al obispo don Vasco de Quiroga, 400 pesos de or de minas: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 96.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> ¿Acaso la hija del conquistador Juan Monta&ntilde;&eacute;s, que cas&oacute; con Hern&aacute;n Garc&iacute;a, vecino de Colima?: Icaza (1969), I, nº 341. Como se dice m&aacute;s adelante, estaba casada con Juan de Ordu&ntilde;a.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Vozmediana, pueblo de la provincia de Le&oacute;n.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Juan de Ordu&ntilde;a estaba avecindado en Colima desde 1551 pero, desde antes, ya estaba en la comarca: Romero de Sol&iacute;s, <I>Protocolos...</I> (1999), regº 43. Quiz&aacute; sea quien dijo ser &quot;natural de Toledo e hijo leg&iacute;timo de Joan de Ordu&ntilde;a y d Mar&iacute;a de Ayala&quot;, quien entre otras campa&ntilde;as fue a C&iacute;bola y qued&oacute; tuerto de un jo, que &quot;le quebraron vn ojo de flechazo&quot;: Icaza (1969), II, nº 1366. Otros datos: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 375.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Diego T&eacute;llez, primero vecino de Colima y luego de Villa de la Purificaci&oacute;n, era natural del pueblo de Garc&iacute;ez, tierra de Trujillo, hijo de Pedro Tello y Mari D&iacute;az, y llegado a la Nueva Espa&ntilde;a, particip&oacute; en las conquistas y pacificaciones de la Nueva Galicia, bajo las &oacute;rdenes de Francisco Cort&eacute;s y Nu&ntilde;o de Guzm&aacute;n, recibiendo el pueblo de Pampuchin y tres estancias Piloto, Maloto y Maito, junto a la mar por mitad con Mart&iacute;n de P&aacute;ez y que por largo tiempo estuvieron de guerra. T&eacute;llez cas&oacute; con una hija de Antonio del Castillo, vecino de Colima. En tiempos de la visita del oidor Lebr&oacute;n de Qui&ntilde;ones, Diego Tellez ten&iacute;a una estancia de ganado mayor a cuatro leguas de Colima, con unas 100 yeguas y 500 vacas: Lebr&oacute;n (1979), 65. V&eacute;ase: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 541.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Ant&oacute;n o Antonio de Nava, vecino de M&eacute;xico y alcalde mayor que fue de Colima (1540-1541). Estaba casado con Juana de la Cuadra y uno de sus hijos, el Padre Manuel de Nava, ser&iacute;a cura de Colima (1568) y una hija fue esposa del vecino Jorge Carrillo. Nava fue corregidor de Tuxpan en 1536, de Atoyac en 1537-1538, en 1540, de Tecom&aacute;n, y en 1552, alcalde mayor de Texcoco: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 357.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Quiz&aacute;, como en tantos casos, pudiera haber confusi&oacute;n entre hom&oacute;nimos pero pensamos que este vecino de Colima realiz&oacute; once viajes a Indias antes de 1535 cuando se recibi&oacute; de &quot;piloto&quot;. A M&eacute;xico lleg&oacute; tres a&ntilde;os despu&eacute;s, siendo &quot;pioto mayor&quot; en la armada de Pedro de Alvarado. Fueron varias las expediciones marineras en que despu&eacute;s particip&oacute;, asimismo en la pesquer&iacute;a de perlas. Era natural de Cartaya (Huelva): Icaza (1969), II, nº 723. En 1548 viaj&oacute; a Castilla para traer consigo a su esposa Catalina Mart&iacute;n Toscano quien resid&iacute;a en el puerto de Palos, por cuanto fue apremiado por las autoridades y por el Padre Garc&iacute;a de Soto, cura de la Villa de Colima, pero ella no quiso acompa&ntilde;arlo. Lo mismo sucedi&oacute; con Elvira Prieto, esposa de Juan Pinz&oacute;n El Mozo, tambi&eacute;n mencionado en este regº, quien dio poder a Ladrillero para traerla de vuelta consigo: Romero de Sol&iacute;s, <I>Protocolos... </I>(1999), regº 129. De su matrimonio con Catalina Mart&iacute;n Toscano naci&oacute; Pedro de las Casas quien tambi&eacute;n fue vecino de Colima. Fungi&oacute; oficios p&uacute;blicos en Colima: regidor en 1565, alcalde ordinario en 1566 pero fue suspendido de este oficio de justicia:  Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 152-153. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> Primera noticia de esta estancia y huerta: v&eacute;ase <I>infra</I>, regº 176, 251; III, regº 442, 582; y IV, regº 814.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP20/003V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA1/EXP20/005V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP20/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA1/EXP20/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>